Bug 1525 - dante - must load \'libdl.so.2\' instead \'libdl.so\'
: dante - must load \'libdl.so.2\' instead \'libdl.so\'
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dante)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-06 20:02 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-06 20:02:51
Скрипт socksify из пакета dante-1.1.13-alt1 пытается подгрузить библиотеку
libdl.so (есть в glibc-devel), хотя должен грузить libdl.so.2. Сегодня узнал из
рассылки sisyphus@, что это противоречит LSB :)

---

---
------- Comment #1 From 2002-11-20 14:24:51 -------
Fixed in dante-1.1.13-alt3
------- Comment #2 From 2002-11-20 14:24:51 -------
Fixed in dante-1.1.13-alt3